Information on source package unattended-upgrades

Available versions

ReleaseVersion
stretch0.93.1+nmu1
buster1.11.2
bullseye2.4
sid2.4

Resolved issues

BugDescription
CVE-2015-1330unattended-upgrades before 0.86.1 does not properly authenticate packa ...

Security announcements

DSA / DLADescription
DLA-1032-1unattended-upgrades - regression update
DLA-267-1unattended-upgrades - security update
DSA-3297-1unattended-upgrades - security update

Search for package or bug name: Reporting problems